Subject: Re: [IPv6] BUG: NULL pointer dereference in(?) ip6_flush_pending_frames

From: Bernhard Schmidt <[email-masked]>
Date: Mon, 10 Sep 2007 10:18:14 +0200

YOSHIFUJI Hideaki / 吉藤英明:

Hi,

>> BUG: unable to handle kernel NULL pointer dereference at virtual address
>> 0000008c
> :
>> EIP is at ip6_flush_pending_frames+0x97/0x121
> 
> I think I've found a bug.
[...]
> Anyway, please try this.

FTR, I tried 2.6.22.6 without the patch and it failed as well. The 
patched kernel is running since yesterday evening (about 8h now) and 
seems to be stable so far. Too early to tell for sure, but I guess we 
have a fix.

Thanks Yoshifuji!

Regards,
Bernhard